Subject: Re: Missing Body in Pine 3.95 Messages

From: [email-masked] (Rick Troxel)
Date: 30 Oct 1996 18:59:48 GMT

In article <[email-masked]> [email-masked]
(Craig Werner) writes:

   I'm using Pine 3.95 on a UNIX BSD system.  A friend of mine who uses
   a recent version of Pegasus tells me that whenever I forward a
   message using Pine's "f" command, he only receives the subject of the
   message.  I don't know if Pine is broken relative to Pegasus or if,
   for some reason, something in my friend's Pegasus configuration could
   be hiding the body of the message from him.  Amy ideas as to where to
   look to fix this problem are greatly appreciated.

The only thing that occurs to me is that, when Full Headers are on when
Forward is selected, a prompt is offered:

 Forward message as an attachment? 

Be sure to respond No in this circumstance.

Good luck,
--
   Rick Troxel     [email-masked]     [email-masked]
     http://www.dc-sage.org/bios/rick_troxel  301/435-2983
/////////////////////////////////////////////////////////////////
All effort and exertion put forth by man from the fullness of his
heart is worship, if it  is prompted  by the  highest motives and
the will to do service to humanity.                 --Abdu'l-Baha